{% extends 'base.html' %}
{% load static %}
{% load bootstrap4 %}

{% block title %}Редактирования профиля{% endblock %}

{% block content %}

<div class="row">
    <div class="col-12">
        <div class="jumbotron p-4 p-md-5 text-dark rounded bg-white-50">
            <div class="col-8 px-0">
                <h4 class="display-5 font-italic">Правка личных данных пользователя {{ user.username }}</h4>
                <form class="px-4 py-3 mt-3" method="post" class="mt-3">
                    {% csrf_token %}
                    {% bootstrap_form form layout='horizontal' show_label=True size='small' %}
                    <a href="{% url 'purse:index' %}" class="btn btn-sm btn-outline-secondary mr-2">Отмена</a>
                    {% bootstrap_button 'Сохранить изменения' button_class='btn btn-sm btn-outline-secondary' button_type='submit' size='small' %}
                </form>
            </div>
        </div>
    </div>
</div>


{% endblock %}
